# OnChannelLinkPopupRequest Channel link popup customization
Parameters
    $0 = channel name
Window
The window that the user has clicked in
Description
This event is triggered when an user has right clicked on an channel link in the text view. The double click link action is builtin and it causes KVIrc to join the channel (unless the user is already on). This is a good place to show a popup menu with some operations that can be performed with the channel name like bookmarking, joining with a password, performing a who etc...

Main, Events

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005